@echo off
echo Messaging router via UPnP, please wait . . .
upnpc\upnpc-static.exe -l|find ":2586  'SimCity 2000 Network Server'"
if errorlevel 1 echo Port 2586 not forwarded via UPnP
echo Press any key to exit . . .
pause > nul
exit
